summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'virtual/perl-if/perl-if-0.60.100.ebuild')
-rw-r--r--virtual/perl-if/perl-if-0.60.100.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/virtual/perl-if/perl-if-0.60.100.ebuild b/virtual/perl-if/perl-if-0.60.100.ebuild
index 81abee6f3..ff7edb261 100644
--- a/virtual/perl-if/perl-if-0.60.100.ebuild
+++ b/virtual/perl-if/perl-if-0.60.100.ebuild
@@ -12,4 +12,4 @@ KEYWORDS="~x86 ~amd64"
IUSE=""
DEPEND=""
-RDEPEND="|| ( ~dev-lang/perl-5.14.0 ~dev-lang/perl-5.14.0_rc1 ~perl-core/if-${PV} )"
+RDEPEND="|| ( ~dev-lang/perl-5.14.0 ~perl-core/if-${PV} )"